Desktop 4 - GPU 黑名單

當我們得知並能夠確認某些 GPU 無法配 Lytro Desktop 4 使用時,會將它們加入下列黑名單中。Desktop 4 將不會安裝在採用黑名單 GPU 的電腦上。

如果您的系統包含其中一個 GPU,且您想要執行 Lytro Desktop 4,您將需要為系統更新支援的 GPU

注意:LYTRO ILLUM 使用者必須使用 Lytro Desktop 4

目前列入 Desktop 4 黑名單的 GPU 

    • ZOTAC GT218 NVIDIA ION
    • GeForce 9400 GT
    • NVIDIA Quadro 2000
    • Nvidia Geforce GT 420 M

評論

由 Zendesk 提供支援